<?php
namespace App\Providers\BookingReport\Confirm\Excel;

use App\Providers\ExcelReport\ExcelReport;

class BookingReportConfirmExcel
{

    public function exportToExcel(ReportBookingDataCollection $data)
    {
        $report = new ExcelReport();
        
        $report->exportToExcel(
            [$data],
            (object)[
                'title' => 'REPORTE DE RESERVAS',
                'rowLength' => 1
            ],
            [
                new ReportCells(),
                new ColumnsWidth(),
            ],
        );
    }
}
